
body {
  margin:0;
  padding:0;
	background-color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	background: url(img/bg-okno.gif) repeat;
}
#komplet {
  width: 800px;
  margin-left: auto;
  margin-right: auto;
  text-align: left;
  background: url(img/bg.jpg) repeat-y;
  border: 2px solid #FF6600; /*okolo cele stranky je ramecek*/
}
#logo {
  width: 800px;
  height: 160px;
  background: url(img/logo.jpg) no-repeat;
}
#info-linka {
  background-color: #FF6600;
  padding: 2px 10px 2px 10px;
  font-size: 14px;
	text-align: left;
}
#preklad {
  position: absolut;
  padding-top: 15px;
  margin-right: 16px;
  text-align: right;
}
#preklad img {
  width: 24px;
  height: 16px;
  border: none;
}
#telo-obal-textu {
  width: 610px;
  float: right;
  min-height: 350px;
  _height: 350px;
}
#telo-text {
  margin-right: 42px;
  margin-left: 5px;
  margin-bottom: 5px;
  padding-top: 0px;
  text-align: left;
}
#menu {
  width: 185px;
  padding: 0px 0px 15px 0px;
}
#menu ul {
	margin: 0px;
	padding: 10px;
}
#menu li {
  list-style-type:none;
  line-height: 1.3;
}
#menu a:link { /*nenavštívený odkaz */
	color: #000000;
	padding-left: 0px;
	padding-right: 0px;
	font-weight: bold;
	text-decoration: none;
}
#menu a:active { /* odkaz, na který se zrovna kliklo*/
	color: #000000;
	padding-left: 5px;
	padding-right: 0px;
	font-weight: bold;
	text-decoration: underline;
}
#menu a:hover { /* odkazy při přejíždění myší */
	color: #000000;
	padding-left: 5px;
	padding-right: 0px;
	font-weight: bold;
	text-decoration: underline;
}
#menu a:visited { /*navštívený odkaz */
	color: #303030;
	padding-left: 0px;
	padding-right: 0px;
	font-weight: bold;
	text-decoration: none;
}
#menu a:hover,visited { /*prejizdeny odkaz,ale uz navstiveny */
	padding-left: 5px;
	padding-right: 0px;
	font-weight: bold;
	text-decoration: underline;
}
#podmenu {
	margin: 0px;
	padding: 0px;
}
#podmenu ol {
	margin: 0px;
	padding: 0px 0px 0px 15px;
}
#podmenu li {
  list-style-type:none;
  line-height: 1;
}
#podmenu a:link { /*nenavštívený odkaz */
	color: #000000;
	padding-left: 0px;
	padding-right: 0px;
	font-weight: normal;
	text-decoration: none;
}
#podmenu a:active { /* odkaz, na který se zrovna kliklo*/
	color: #000000;
	padding-left: 5px;
	padding-right: 0px;
	font-weight: normal;
	text-decoration: underline;
}
#podmenu a:hover { /* odkazy při přejíždění myší */
	color: #000000;
	padding-left: 5px;
	padding-right: 0px;
	font-weight: normal;
	text-decoration: underline;
}
#podmenu a:visited { /*navštívený odkaz */
	color: #303030;
	padding-left: 0px;
	padding-right: 0px;
	font-weight: normal;
	text-decoration: none;
}
#podmenu a:hover,visited { /*prejizdeny odkaz,ale uz navstiveny */
	padding-left: 5px;
	padding-right: 0px;
	font-weight: normal;
	text-decoration: underline;
}
#toplist {
  padding:10px;
  margin:none;
}
#pata {
  background-color: #FF6600;
  font-size: 11px;
	text-align: center;
  padding: 2px 5px 2px 5px;
  clear: both;
}
#pata a {
  color: #000000;
  font-size: 10px;
  text-decoration: none;
}
#pata a:hover {
  color: #000000;
  text-decoration:underline;
}
#minimenu {
  text-align: center;
  font-size: small;
}
h1 {
  color: #FF6600;
  font-size: 23px;
  border-bottom: 1px solid #FF6600;
	margin: 10px 0px -5px 0px;
	padding-left: 10px;
}
h2 {
  color: #FF6600;
  font-size: 20px;
	margin: 10px 0px -10px 0px;
	padding-left: 10px;
}
h3 {
  color: #FF6600;
  font-size: 1em;
	padding-left: 10px;
	text-decoration: underline;
}
p {
  text-indent: 1.2em; /* odsazeni odstavce */
  text-align:justify;
}
img {
  padding: 0px 5px;
}
#aktuality li {
  padding-bottom: 6px;
}
#aktuality li ol li{
  padding-bottom: 0px;
}
table,td{
  border: none /*1px solid #FF6600*/;
  text-align: left;
}
caption {
 	font-weight: bold;
}
.tabulka caption {
  border:1px solid #FF6600;
}
.tabulka td {
  border:1px solid #FF6600;
}
/* styl pro guestbook */

td {
	color: #000000;
	text-align: left;
	padding: 2px;
	font-size: 0.9em;
	font-family: Tahoma, Helvetica, Arial, sans-serif;
}
.zdrojak {
	border: 1px solid #C9C992;
	background-color: #EDEDDC;
	padding: 2px;
	margin-left: 56px;
}
.zdrojak2 {
	border: 1px solid #C9C992;
	background-color: #EDEDDC;
	padding: 2px;
}
.kom1{
	font-family: "Tahoma", Helvetica, Arial, sans-serif;
	font-size: 10px;
	padding: 2px;
	padding-left: 6px;
	border-left:1px solid #C9C992;
	border-top:1px solid #C9C992;
	border-right:1px solid #C9C992;
	background-color: #EDEDDC;
}
.kom2{
	font-family: "Tahoma", Helvetica, Arial, sans-serif;
	font-size: 12px;
	padding: 2px;
	border-left:1px solid  #C9C992;
	border-right:1px solid #C9C992;
	border-top:1px dotted #C9C992;
	border-bottom:1px dotted #C9C992;
	min-height: 56px;
	_height: 56px;
}
.kom3{
	font-family: "Tahoma", Helvetica, Arial, sans-serif;
	font-size: 10px;
	padding: 2px;
	padding-left: 6px;
	border-left:1px solid #C9C992;
	border-right:1px solid #C9C992;
	border-bottom:1px solid #C9C992;
	text-align:left;
	background-color: #EDEDDC;
}
.input {
	border: 1px #CCCC99 solid;
	padding: 2px;
	margin: 0px;
	font-size: 10px;
}
.inputbook {
	border: 1px #CCCC99 solid;
	padding: 2px;
	margin: 0px;
	font-size: 10px;
}
.textarea {
	border: 1px #CCCC99 solid;
	width: 350px;
	height: 115px;
	padding: 2px;
	margin: 2px;
	background-color: #fff;
	font-family: sans-serif, Helvetica, Arial, Tahoma;
	font-size: 10px;
}
.gravatur {
  margin: 0px 5px 0px 1px;
}
.smajl{
	display: inline;
	vertical-align: middle;
	border: none;
}
.copyright{
	text-align:center;
	font-size:10px;
}
.error {
	color: red;
	font-family: Tahoma, Helvetica, Arial, sans-serif;
}
.aktuality{
  color: #FF6600;
  font-weight: bold;
  padding-left:25px;
}
a {
	color: #FF6600;
	text-decoration:none;
	font-family:Tahoma, Arial, sans-serif;
	font-weight: bold;
}
a:hover {
	color:#FF6600;
	text-decoration:underline;
	font-family:Tahoma, Arial, sans-serif;
	font-weight: bold;
}
.center {	text-align:center;}
.nadtrzeni {border-top:1px solid #FF6600;}
#galerie{background:#ffae38;}
.pravyokraj {border-right: 2px solid #FF6600;}
.levyokraj {border-left: 2px solid #FF6600;}

.tabulka-oramovana { border: 1px solid #FF6600;border-collapse: collapse;margin:0px;padding:}
.tabulka-oramovana caption{border: 1px solid #FF6600;border-collapse: collapse;margin:0px;}
#zkryto {display:none}

#geo { background:#FFFFFF none repeat scroll 0 0;color:#FFFFFF;display:none;}
